Module: Aws::ApiGatewayManagementApi

Defined in:
gems/aws-sdk-apigatewaymanagementapi/lib/aws-sdk-apigatewaymanagementapi.rb,
gems/aws-sdk-apigatewaymanagementapi/lib/aws-sdk-apigatewaymanagementapi/types.rb,
gems/aws-sdk-apigatewaymanagementapi/lib/aws-sdk-apigatewaymanagementapi/client.rb,
gems/aws-sdk-apigatewaymanagementapi/lib/aws-sdk-apigatewaymanagementapi/errors.rb,
gems/aws-sdk-apigatewaymanagementapi/lib/aws-sdk-apigatewaymanagementapi/resource.rb,
gems/aws-sdk-apigatewaymanagementapi/lib/aws-sdk-apigatewaymanagementapi/endpoints.rb,
gems/aws-sdk-apigatewaymanagementapi/lib/aws-sdk-apigatewaymanagementapi/endpoint_provider.rb,
gems/aws-sdk-apigatewaymanagementapi/lib/aws-sdk-apigatewaymanagementapi/plugins/endpoints.rb,
gems/aws-sdk-apigatewaymanagementapi/lib/aws-sdk-apigatewaymanagementapi/endpoint_parameters.rb

Overview

WARNING ABOUT GENERATED CODE

This file is generated. See the contributing guide for more information: https://github.com/aws/aws-sdk-ruby/blob/version-3/CONTRIBUTING.md

WARNING ABOUT GENERATED CODE

Defined Under Namespace

Modules: Endpoints, Errors, Plugins, Types Classes: Client, EndpointParameters, EndpointProvider, Resource

service collapse

GEM_VERSION =
'1.31.0'